process.h File Reference
`#include <wibble/sys/macros.h>`
`#include <wibble/exception.h>`
`#include <sys/types.h>`
Include dependency graph for process.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

| wibble
| wibble::sys
| wibble::sys::process

## Functions

std::string | wibble::sys::process::getcwd ()
| Get the absolute path of the current working directory. More...